prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mma8x5x
Description: Tri-axis Accelerometer Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-mma8x5x
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
